/*
 *  Basic HTML rules (reset)
 */

/* adds box sizing for improved responsive grids */
html {
    box-sizing: border-box;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}

/* uniform styles */
img,object,embed{border:none;}
html,body,div,pre,form,table,fieldset,h1,h2,h3,h4,h5,h6,dl,hr,p,blockquote{margin:0;padding:0;}
a img,:link img,:visited img,fieldset{border:none; color:#FFFFFF;}

h1,h2,h3,h4,h5,h6,pre,code,input,textarea,select{font-size:1em;}
p input, p textarea, li input, p label {font-size:1em;}
th dt, td dt, th dd, td dd, th li, td li, li li, dt dt, dt dd, dd dt, dd dd, legend legend{font-size:1rem;}
h1,h2,h3,h4,h5,h6,p,ul,dl,ol,pre{padding-bottom:1em;}

/* table */
table {border-collapse:collapse;}
td, th {vertical-align:top; text-align: left;}

/* contain, clear and floats */
.contain:after{content:".";display:block;clear:both;visibility:hidden;height:0;}
.contain{display:inline-table;}
* html .contain{/* nomac \*/height:1%;/* nomac */}
.contain{display:block;}

.clear {clear: both;}
.clearLeft {clear: left;}
.clearRight {clear: right;}

.floatLeft {float: left;}
.floatRight {float: right;}

/* allows accessible code without changing the visual design */
label.access, .access, hr.access {background-color: inherit; color: #ffffff; position: absolute; overflow: hidden; border: none; left: -10999px; width: 990px; height: 0px;}


